@import url('https://fonts.googleapis.com/css2?family=Montserrat&family=Poppins&display=swap');

body {
    background-color: #ecf0f3;
}

h1,
h2,
h3,
h4,
h5 {
    font-weight: bold;
}

h1 {
    font-size: 40px;
}

h2 {
    font-size: 32px;
}

h3 {
    font-size: 28px;
}

h4 {
    font-size: 24px;
}

h5 {
    font-size: 20px;
}

h1,
h2 {
    font-family: 'Montserrat', sans-serif;
}

h3,
h4,
h5,
p,
a,
label,
input,
textarea,
button {
    font-family: 'Poppins', sans-serif;
}

span {
    color: #ff014f;
}

.nav-list {
    list-style: none;
}

.nav-list a {
    text-decoration: none;
    color: black;
    text-transform: uppercase;
    font-weight: 600;
}

.social-links a {
    text-decoration: none;
    color: black;
}

.section-items a {
    text-decoration: none;
    color: black;
}

.portfolio-content p {
    color: #ff014f;
    font-weight: 600;
    text-transform: uppercase;
    font-size: 12px;
    letter-spacing: 2px;
}

.contact-details p {
    font-size: 18px;
    color: #ff014f;
}

/* preadded styling*/

.profile-img {
    border-radius: 50%;
}

.portfolio-img {
    border-radius: 5%;
}

label {
    text-transform: uppercase;
    font-size: 13px;
    letter-spacing: 2px;
}

input,
textarea {
    border-color: rgba(0, 0, 0, 0.10);
    outline-color: #ff014f;
}

textarea {
    resize: none;
}

button {
    height: 35px;
    text-transform: uppercase;
    font-size: 13px;
    letter-spacing: 2px;
}

footer {
    height: 150px;
    background-color: black;
}

footer h5 {
    color: white;
}